org.apache.hadoop.yarn.api.protocolrecords

## Class ReservationDeleteResponse

- java.lang.Object
- - org.apache.hadoop.yarn.api.protocolrecords.ReservationDeleteResponse

-     @InterfaceAudience.Public
       @InterfaceStability.Unstable
      public abstract class ReservationDeleteResponse
      extends Object

  `ReservationDeleteResponse` contains the answer of the admission control system in the `ResourceManager` to a reservation delete operation. Currently response is empty if the operation was successful, if not an exception reporting reason for a failure.
  See Also:
    `ReservationDefinition`

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ReservationDeleteResponse()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ReservationDeleteResponse

          public ReservationDeleteResponse()

Copyright © 2022 Apache Software Foundation. All rights reserved.